.material-symbols-outlined {
  font-variation-settings:
    'FILL' 0,
    'wght' 400,
    'GRAD' 0,
    'opsz' 24;
  font-size: 24px;
}

.material-symbols-outlined.filled {
  font-variation-settings:
    'FILL' 1,
    'wght' 400,
    'GRAD' 0,
    'opsz' 24;
  font-size: 24px;
}

h2 {
  font-size: 30px;
}

.notice {
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.05);
  border-radius: 5px;
  padding: 8px 5px;
}


.buttonLinks {
  display: flex;
  flex-direction: row;
  text-align: center;
  font-size: 12px;
  justify-content: center;
  font-family: "Chakra Petch", "Noto Sans JP", sans-serif;
  letter-spacing: 2px;
  gap: 10px;
}

.buttonLink {
  display: flex;
  align-items: center;
  padding-bottom: 4px;
  padding-right: 6px;
  user-select: none;
  text-decoration: none;
  border-bottom: 2px solid transparent;
  transition: all 0.1s ease;
}

.buttonLink.selected {
  border-bottom: 2px solid #000;
}

.buttonLink.selected:hover {
  opacity: 1.0;
}

.buttonLink:hover {
  opacity: 0.9;
}

.buttonLink.selected:hover {
  transform: scale(1.00);
}

.buttonLink:hover {
  transform: scale(1.00);
}

.buttonLink:active {
  transform: scale(0.98);
}

p.copyright {
  position: absolute;
  color: #fff;
  left: 10px;
  bottom: 10px;
  padding: 0px;
  margin: 0;
  font-size: 13px;
  font-family: "Chakra Petch", sans-serif;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  line-height: 1.4;
}


.capturedlist {
  overflow: hidden;
}

.bg_nocopy_wrapper {
  top: -300px;
  left: -300px;
  width: 100%;
  height: calc(100% + 10px);
  position: absolute;
}

.bg_nocopy {
  display: block;
  width: 150vw;
  height: 150vh;
  content: "";
  position: absolute;
  transform: rotate(-15deg);
  top: -300px;
  left: -300px;
  opacity: 0.5;
}

.bg_nocopy_wrapper {
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 10px);
  position: absolute;
  overflow: hidden;
}

label.checkbox_label {
  background-size: 100%;
}

input[type=checkbox]:checked+label.checkbox_label {
  background-size: 100%;
}

input[disabled]+label.checkbox_label {
  display: none;
}

#fixedfooter {
  z-index: 3;
  position: fixed;
  bottom: 0;
  width: 100%;
  display: flex;
  background-color: rgba(0, 0, 0, 0.7);
  justify-content: center;
  padding-bottom: calc(env(safe-area-inset-bottom) - 10px);
  transition: all 0.3s ease;
  transform: translateY(60px);
}

.buttons {
  display: flex;
  gap: 20px;
  width: 90%;
  max-width: 500px;
  align-items: center;
}

.footerButton {
  display: block;
  border-radius: 30px;
  box-shadow: 0px 1px 3px;
  line-height: 40px;
  height: 40px;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  flex: 1;
  text-align: center;
  transition: all 0.1s ease;
}

#fixedfooter.show {
  transform: translateY(0px);
}

.notice {
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.05);
  border-radius: 5px;
  padding: 8px 5px;

  background-color: rgba(255, 255, 255, 0.03);
  border: 1px solid rgba(255, 255, 255, 0.03);
  color: rgba(255, 255, 255, 0.8);
  text-shadow: none;
}

.notice p {
  font-size: 11px;
  margin: 0;
  line-height: 1.8;
}



.notice {
  background-color: rgba(255, 255, 255, 0.03);
  border: 1px solid rgba(255, 255, 255, 0.03);
  color: rgba(0, 0, 0, 0.8);
  text-shadow: none;
}

.capturedlist {
  overflow: hidden;
}

#managePhotos {
  margin-top: 20px;
  display: flex;
  gap: 10px;
  justify-content: center;
}

#managePhotos p {
  font-size: 11px;
  margin: 0;
  line-height: 1.8;
  text-align: center;
}



.category_tabs {
  display: flex;
  border: 1px solid #fff;
  border-radius: 5px;
  margin: 30px auto 0;
  width: 90%;
  max-width: 400px;
  overflow: hidden;
}

.category_tab {
  flex: 1;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  border-right: 1px solid #fff;
  display: flex;
  height: 60px;
  justify-content: center;
  align-items: center;
}

.category_tab p {
  margin: 5px 0;
  line-height: 1.2;
}

.category_tab a {
  text-decoration: none;
}

.category_tab.selected {
  background-color: #fff;
  color: #000;
}

.category_tab:last-child {
  border-right: none;
}


.sessionSelectBase {
  width: 100%;
  position: relative;

}

.sessionSelect {
  appearance: none;
  outline: none;
  cursor: pointer;

  color: #30303F;
  background-image: linear-gradient(180deg, #F7F7F7 0%, #FFFFFF 20%, #F1F1F1 70%, #ddd 99%);
  border: 1px solid rgba(255, 255, 255, 0.5);

  border-radius: 3px;
  padding: 5px 10px;
  width: 100%;
  font-size: 13px;
  font-weight: bold;
}

.sessionSelectBase:after {
  display: block;
  color: #30303F;
  content: "▼";
  position: absolute;
  font-size: 10px;
  line-height: 30px;
  top: 0;
  right: 10px;
}